List keywords
GET
/orgs/{organizationId}/projects/{projectId}/keywordsList keywords within the selected project. Uses the app's permissions and entitlements.
AuthorizationBearer <token>
Scoped FishOut API key. Never send credentials in query parameters.
In: header
Path Parameters
organizationId*string
Length
1 <= lengthprojectId*string
Length
1 <= lengthQuery Parameters
limit?integer
Range
1 <= value <= 100Default
50cursor?string
Length
1 <= length <= 2048Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/orgs/string/projects/string/keywords"{ "data": [ { "id": "string", "projectId": "string", "term": "string", "kind": "brand", "platforms": [ "reddit" ], "negativeTerms": [ "string" ], "means": "string", "mustAlsoMention": [ "string" ], "matchAsWritten": true, "sources": { "only": [ "string" ], "skip": [ "string" ], "property1": "string", "property2": "string" }, "contentTypes": [ "posts" ], "status": "backfilling", "createdAt": "2019-08-24T14:15:22Z", "matchCount": 0, "matchCount7d": 0, "matchCountPrev7d": 0, "trend7d": [ 0 ], "property1": "string", "property2": "string" } ], "meta": { "requestId": "string", "replayed": true, "nextCursor": "string" }}